Требуется обновить Android

Чтобы обеспечить максимальную безопасность данных, 30 ноября 2018 года сетевые системы безопасности Strava будут обновлены. В связи с этим необходимо, чтобы все спортсмены использовали более новую версию Strava при работе с приложением на устройстве с Android. После 30.11.2018 года при появлении таких ошибок, как например, «Невозможно синхронизировать данные», «Сеть недоступна» и прочие, следует убедиться, что на устройстве установлены следующие компоненты:

  • Android 5.0 или позднее.
  • Приложение Strava версии 51.0.0 или позднее. Последнее обновление можно загрузить из магазина Google Play.
Была ли эта статья полезной?
Пользователи, считающие этот материал полезным: 41 из 76

Комментарии

0 комментариев

Статья закрыта для комментариев.